Subject: Re: [lojban] xebni

From: Ivan A Derzhanski <[email-masked]>
Date: Tue, 17 Oct 2000 17:04:23 +0300

Invent Yourself writes:
> On Mon, 16 Oct 2000, Evgueni Sklyanin wrote:
> >I am puzzled to see "hate" and "despise" in one line.
> >To me, these are quite distinct emotions.

Yes, to me too. I can't say I'm puzzled to see them on the
same line, however, because there is some remote similarity
(both are negative attitudes), and gismu are meant to be
semantically coarse.

> In American usage, we use the two almost interchangeably.
> It would not make sense to hear anyone say "I don't hate
> him, I despise him.".

How about `I don't love him, (but) I respect him.'?

Is {xebni} the polar opposite of `love', of `respect',
of their disjunction, or of their conjunction?

--Ivan